<div class="header">
    <ion-header no-border>
      <ion-toolbar color="white">
          <ion-buttons slot="start">
            <ion-button>
              <ion-icon name="search" slot="icon-only" class="tamano"></ion-icon>
            </ion-button>
          </ion-buttons>
          
          <ion-buttons slot="start">
            <ion-button>
              Saldo ${{saldo}}
            </ion-button>
          </ion-buttons>
          <ion-buttons slot="end">
            <ion-button [routerLink]="['/ideas']">
              <ion-icon name="home" slot="icon-only" class="tamano" ></ion-icon>
            </ion-button>
          </ion-buttons>
          <ion-buttons slot="end">
            <ion-button>
              <ion-icon name="notifications" slot="icon-only" class="tamano"></ion-icon>
            </ion-button>
          </ion-buttons>
          <ion-buttons slot="end">
            <ion-button (click)="opciones()">
              <ion-icon name="settings" slot="icon-only" class="tamano"></ion-icon>
            </ion-button>
          </ion-buttons>
  
      </ion-toolbar>
  </ion-header>
  
  </div>